.lang_menu {
	display: inline-flex;
	margin-right: 110px;
}
@media screen and (max-width: 1280px) {
	.lang_menu {
		margin-right: 10px;
	}
}

li.current-lang>a  {
	color: red!important;
}

.head_wr .lang_menu li {
    padding-left: 5px;
    padding-right: 5px;
}
@media screen and (max-width: 991px) {
	.head_wr img {
		width: 60px;
	}
}

@media(max-width:991px) {
	.lang-menu__mob-wrap {
		display: flex !important;	
		justify-content: space-between !important;	
		align-items: center !important;
	}
	.lang_menu__mob {
		margin-left: 30%;
		margin-top: 0 !important;
		font-size: 16px!important;
	}
}
@media(max-width:767px) {
	.lang_menu__mob {
		margin-left: 25%;
	}
}
@media(max-width:480px) {
	.lang_menu__mob {
		margin-left: 20%;
	}
}